Subject: FW: Construction Expedition Letter
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 27 Nov 2001 15:28:36 -0800 (PST)

Gerald,

I'm ok with the draft except I would like to see some language for tracking costs, at least on an aggregate basis so we can assess the risk as the project develops.  I believe that our risk is near zero if the project is going to come in for less than $5.5 MM overall.  I would hope that Gulf Power is appropriately incentivized to manage their way towards a less than $5.5 MM number as they may ultimately lose it back to the commission in lower rates.  Push this and any other comments back to Jeff and let's get this closed up for signature tomorrow morning.

Thanks,
Chris Hilgert
Enron Compression Services
Work: 713-853-7350
Cell:   713-857-2479
www.enron.com/compression

-----Original Message-----
From: Jeffrey Stone [mailto:[email-masked]]
Sent: Tuesday, November 27, 2001 4:13 PM
To: Hilgert, Chris; Nemec, Gerald
Cc: Russell Badders; [email-masked]
Subject: Construction Expedition Letter

Here is my attempt at modifying the letter to conform to our discussions this afternoon.  The redline markings indicate changes to a clean version of the draft sent yesterday.  This draft incorporates a slightly modified version of the confidentiality statement you provided earlier today (changed Parties' to Party, etc.).  Please acknowledge receipt.